@media (max-width: 720px) {
	.v25-table-calendar,
	.v25-table-calendar thead,
	.v25-table-calendar tbody,
	.v25-table-calendar tfoot,
	.v25-table-calendar tr,
	.v25-table-calendar th,
	.v25-table-calendar td {
		display: block;
	}

	.v25-table-calendar {
		border-style: solid none none solid;
	}

	.v25-table-calendar tbody:before,.v25-table-calendar tbody:after{content:'';display:table;}
	.v25-table-calendar tbody:after{clear:both;}
	.v25-table-calendar tbody:{*zoom:1;}

	.v25-table-calendar thead th:empty,
	.v25-table-calendar thead td:empty,
	.v25-table-calendar tbody th[colspan],
	.v25-table-calendar tbody td[colspan],
	.calendar-days,
	.v25-table-calendar .calendar-days {
		display: none;
	}

	.v25-table-calendar thead {
		position: relative;
	}

	.v25-table-calendar thead th {
		position: absolute;
		top: 3px;
		left: 3px;
		border-style: none;	
	}

	.v25-table-calendar thead th.text-center {
		position: static;
		border-bottom-style: solid;
	}

	.v25-table-calendar thead th.text-right {
		right: 3px;
		left: auto;
	}

	.v25-table-calendar tbody th,
	.v25-table-calendar tbody td {
		float: left;
		background: #F6F6F6;
		width: 20% !important;
		border-style: none solid solid none !important;
		-webkit-box-sizing: border-box;
		   -moz-box-sizing: border-box;
		        box-sizing: border-box;
	}
}

@media (max-width: 400px) {
	.v25-table-calendar tbody th,
	.v25-table-calendar tbody td {
		width: 25%;
	}
}

/**
 * -----------------------------------------------------------------------------
 * This file is focused setting the overall style only
 * No layout changing CSS (float, margin, padding) is recommended, 
 * use those only at your own risk.
 *
 * IMPORTANT
 * Our box office can be accessed via HTTP or HTTPS as well, so if you'd like 
 * to add images to the CSS make sure to either embed them via the Data URI 
 * method, or use a protocol-relative URL
 *
 * Keep in mind that our box office has a responsive design, so if you can
 * don't use static width on any content and always test on smaller resolutions
 * as well.
 * -----------------------------------------------------------------------------
 */
body, html {
	background: #eee;
	color: #000;
}

/**
 * -----------------------------------------------------------------------------
 * Main Container
 * 
 * If you embed our ticketshop in an iframe it's recommended to remove the 
 * box-shadow rule
 * -----------------------------------------------------------------------------
 */
#content {
	background: #fff;
	-webkit-box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
	        box-shadow: 0 0 20px rgba(0, 0, 0, 0.1);
}

/**
 * -----------------------------------------------------------------------------
 * Common tags
 * -----------------------------------------------------------------------------
 */
a {
	color: #EC008C;
}

a:hover {
	color: #75164E;
}

hr {
	border-color: #ccc;
	border-top-style: solid;
}

.v25-color-active {
	color: #EC008C;
}

abbr {
	border-bottom: 1px dotted #aaa;
}

hr {
	border-color: #ccc;
}

/**
 * -----------------------------------------------------------------------------
 * Form styles
 * -----------------------------------------------------------------------------
 */
input[type="color"],
input[type="date"],
input[type="datetime"],
input[type="datetime-local"],
input[type="email"],
input[type="month"],
input[type="number"],
input[type="password"],
input[type="search"],
input[type="tel"],
input[type="text"],
input[type="time"],
input[type="url"],
input[type="week"],
select,
textarea {
	border-color: #ddd;
	border-radius: 3px;
	-webkit-border-radius: 3px;
}

/* Hover */
input[type="color"]:hover:not(:focus),
input[type="date"]:hover:not(:focus),
input[type="datetime"]:hover:not(:focus),
input[type="datetime-local"]:hover:not(:focus),
input[type="email"]:hover:not(:focus),
input[type="month"]:hover:not(:focus),
input[type="number"]:hover:not(:focus),
input[type="password"]:hover:not(:focus),
input[type="search"]:hover:not(:focus),
input[type="tel"]:hover:not(:focus),
input[type="text"]:hover:not(:focus),
input[type="time"]:hover:not(:focus),
input[type="url"]:hover:not(:focus),
input[type="week"]:hover:not(:focus),
select:hover:not(:focus),
textarea:hover:not(:focus),
.chosen-container-single:hover .chosen-single {
	border-color: initial;
	color: #EC008C;
}

/* Focus */
input[type="color"]:focus,
input[type="date"]:focus,
input[type="datetime"]:focus,
input[type="datetime-local"]:focus,
input[type="email"]:focus,
input[type="month"]:focus,
input[type="number"]:focus,
input[type="password"]:focus,
input[type="search"]:focus,
input[type="tel"]:focus,
input[type="text"]:focus,
input[type="time"]:focus,
input[type="url"]:focus,
input[type="week"]:focus,
select:focus,
textarea:focus,
.chosen-container .chosen-drop,
.chosen-container-active .chosen-single,
.chosen-container-active.chosen-with-drop .chosen-single,
.chosen-container-single:hover .chosen-single,
.chosen-container-active:hover .chosen-single {
	border-color: #EC008C;
	box-shadow: 0 0 5px 1px #ffd5ee;
	-webkit-box-shadow: 0 0 5px 1px #ffd5ee;
}

/* Disabled */
input[type="color"].disabled,
input[type="date"].disabled,
input[type="datetime"].disabled,
input[type="datetime-local"].disabled,
input[type="email"].disabled,
input[type="month"].disabled,
input[type="number"].disabled,
input[type="password"].disabled,
input[type="search"].disabled,
input[type="tel"].disabled,
input[type="text"].disabled,
input[type="time"].disabled,
input[type="url"].disabled,
input[type="week"].disabled,
select.disabled,
textarea.disabled {
	box-shadow: 0 0 8px 2px #CCCCCC inset;
	-webkit-box-shadow: 0 0 8px 2px #CCCCCC inset;
	background: #eee;
	border-color: #999;
}

/* Inputs with error */
.error input[type="color"],
.error input[type="date"],
.error input[type="datetime"],
.error input[type="datetime-local"],
.error input[type="email"],
.error input[type="month"],
.error input[type="number"],
.error input[type="password"],
.error input[type="search"],
.error input[type="tel"],
.error input[type="text"],
.error input[type="time"],
.error input[type="url"],
.error input[type="week"],
.error select,
.error textarea {
  background: #ffeeee;  
  border-color: #CD0A0A;
}

/* Error texts */
.required:after,
.v25-required:after,
.v25-color-required,
.error label,
.error span,
li.error,
#mandatory-error,
#ticket-dc-error {
	color: #CC0000;
}

/* Style for currency DC field */
.currency-container i {
	background: #EEEEEE;
	border-radius: 3px 0 0 3px;
	-webkit-border-radius: 3px 0 0 3px;
	border-right: 1px solid #DDDDDD;
}

/* Placeholder style */
input[data-placeholder="1"] {
	color: #999;
}

/**
 * -----------------------------------------------------------------------------
 * Page Header
 * -----------------------------------------------------------------------------
 */
.v25-page-header {
}

.v25-page-header h3 {
}

.v25-page-header p {
  opacity: 0.75;
}

/*
 * Event Page Header
 */
.v25-page-header.event-header {
}

.v25-page-header.event-header h3 {
}

/**
 * -----------------------------------------------------------------------------
 * Breadcrumbs
 * -----------------------------------------------------------------------------
 */
.v25-breadcrumbs {
	color: #666;
    background: #f4f4f4;
    border-radius: 4px;
    -webkit-border-radius: 4px;
}

/**
 * -----------------------------------------------------------------------------
 * User Panel
 * -----------------------------------------------------------------------------
 */
.logged-in-user {
	background: #EC008C;
	-webkit-border-radius: 5px 0 0 5px;
	border-radius: 5px 0 0 5px;
	color: #FFFFFF;
}

@media (max-width: 615px) {
	.logged-in-user {
		border-radius: 5px;
		-webkit-border-radius: 5px;
	}
}

.iframe .logged-in-user {
    -webkit-border-radius: 5px;
    border-radius: 5px;
}

/**
 * -----------------------------------------------------------------------------
 * Micro elements
 * Like start date, venue info
 * -----------------------------------------------------------------------------
 */
.v25-event-date,
.v25-event-venue,
.v25-event-ticket {
	color: #666;
}

/**
 * -----------------------------------------------------------------------------
 * Panels - Generic blocks, used on almost every page
 * -----------------------------------------------------------------------------
 */
.v25-panel {
	border: 1px solid #D7D7D7;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.v25-panel > *:last-child {
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}

.v25-panel-title {
	background-color: #f4f4f4;
	color: #333;
	font-weight: 600;

	border-radius: 4px 4px 0 0;
	-webkit-border-radius: 4px 4px 0 0;
}

.v25-panel-body {}

.v25-panel-help {
	background-color: #F4F4F4;
	background-color: rgba(0, 0, 0, 0.04);
}

/* Footer */
.v25-panel-footer {
	background: #f4f4f4;
	border-top:	1px solid #d7d7d7;
}

/*
 * Simple Panel
 * Just like a content, recommended to disable the background and any styles
 * that you added to the panels
 */
.v25-panel.v25-panel-simple {
	border-style: none;
	border-radius: 0;
	-webkit-border-radius: 0;
}

.v25-panel.v25-panel-simple .v25-panel-title {
	color: #EC008C;
	background: none;
	font-weight: 400;
}

.v25-panel.v25-panel-simple .v25-panel-footer {
	border-radius: 0 0 4px 4px;
	-webkit-border-radius: 0 0 4px 4px;
}

/*
 * Options Panel style
 * Wrapped around forms
 */
.v25-panel.v25-panel-options {
	background: #eee;
	color: #333;
}

.v25-panel-options .v25-panel-title {
	color: #EC008C;
	background: none;
}

.v25-panel-options .v25-panel-footer {
	background: #ddd;
}

/*
 * Primary Panel style
 * Highlighted panel, currently used on timeslot events' page
 */
.v25-panel.v25-panel-primary,
.v25-panel-primary .v25-panel-footer {
	background: #f6f6f6;
	border-color: #f6f6f6;
}

.v25-panel-primary .v25-panel-title {
	color: #EC008C;
	background: none;
}

/*
 * Block Panel
 */
.v25-panel.v25-panel-block {
	border-style: none;
	border-radius: 0;
	-webkit-border-radius: 0;
	background: #f6f6f6;
}

.v25-panel.v25-panel-block .v25-panel-title {
	color: #333;
	background: none;
	font-weight: 400;
}

.v25-panel.v25-panel-block .v25-panel-footer {
	border-top-style: none;
	background: none;
}

/**
 * -----------------------------------------------------------------------------
 * Timeslot highlight
 * -----------------------------------------------------------------------------
 */
.timeslot-label:hover,
.timeslot-label.active {
  background: #EC008C;
  color: #fff;
}

/**
 * -----------------------------------------------------------------------------
 * Numeric stepper on event page
 * -----------------------------------------------------------------------------
 */
.stepper-wrap input.v25-form-control {
	border-color: #eee;
}

.stepper-btn-wrap a {
	background: #EEEEEE;
	color: #333333;
}

.stepper-btn-wrap a:hover {
	background: #ddd;
	color: #000;
}

.stepper-btn-wrap:first-child a:first-child {
	border-radius: 2px 0 0 2px;
	-webkit-border-radius: 2px 0 0 2px;		
}

.stepper-btn-wrap:last-child a:last-child {
	border-radius: 0 2px 2px 0;
	-webkit-border-radius: 0 2px 2px 0;		
}

/**
 * -----------------------------------------------------------------------------
 * Facepile - Currently disabled
 * -----------------------------------------------------------------------------
 */
.v25-facepile li a {
	border-radius: 50%;
	-webkit-border-radius: 50%;
	box-shadow: 0 0 0 1px #fff, 0 0 0 2px #EEEEEE;
	-webkit-box-shadow: 0 0 0 1px #fff, 0 0 0 2px #EEEEEE;
}

.v25-facepile li a:hover {
	box-shadow: 0 0 0 2px #ccc;
	-webkit-box-shadow: 0 0 0 2px #ccc;
}

.v25-facepile-lead li a {
	box-shadow: 0 0 0 2px #fff, 0 0 0 4px #EEEEEE;
	-webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #EEEEEE;
}

.v25-facepile-lead li a:hover {
	box-shadow: 0 0 0 2px #fff, 0 0 0 4px #ddd;
	-webkit-box-shadow: 0 0 0 2px #fff, 0 0 0 4px #ddd;
}

.v25-facepile img {
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

/**
 * -----------------------------------------------------------------------------
 * Progress bar during purchase
 * -----------------------------------------------------------------------------
 */
.v25-purchase-process ol {
	background: #f6f6f6;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.v25-purchase-process:before, 
.v25-purchase-process:after {
	background: rgba(255, 255, 255, 1);
	border-radius: 50%;
	-webkit-border-radius: 50%;
}

.v25-purchase-process li a,
.v25-purchase-process li a:hover {
	color: #ccc;
}

.v25-purchase-process li a {
	border-right-color: #fff;
}

.v25-purchase-process li:last-child a {
	border-right-style: none;
}

.v25-purchase-process li.v25-done a {
	color: #111;
}

.v25-purchase-process li.v25-active a {
	color: #EC008C;
}

/**
 * -----------------------------------------------------------------------------
 * Countdown during purchase
 * -----------------------------------------------------------------------------
 */
.v25-countdown {
	background: #EC008C;
	color: #fff;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	border-radius: 4px 0 0 4px;
	-webkit-border-radius: 4px 0 0 4px;
}

.v25-countdown-text {
	background: #f6f6f6;
	padding: 8px 15px;
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}

@media (max-width: 520px) {	 
	.v25-countdown {
		padding-top: 0;
		padding-bottom: 0;

		border-radius: 4px 4px 0 0;
		-webkit-border-radius: 4px 4px 0 0;
	}

	.v25-countdown-text {
		border-radius: 0 0 4px 4px;
		-webkit-border-radius: 0 0 4px 4px;
	}
}

/**
 * -----------------------------------------------------------------------------
 * Navigation Tabs - In My Account
 * -----------------------------------------------------------------------------
 */
.v25-tabs {
	background: #f4f4f4;
}

.v25-tabs,
.v25-tabs a {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.v25-tabs a {
	color: #666666;
}

.v25-tabs a:hover {
	background: #fff;
	color: #EC008C;
}

.v25-tabs a.active,
.v25-tabs a.active:hover {
	color: #333;
	background: #FFFFFF;
}

/**
 * -----------------------------------------------------------------------------
 * Calendar dropdown - On event page
 * -----------------------------------------------------------------------------
 */
.v25-calendar-formats {
	background: #f6f6f6;
	border-radius: 4px;
	-webkit-border-radius: 4px;	
}

/**
 * -----------------------------------------------------------------------------
 * Pagination - Mainly used in the My Account section
 * -----------------------------------------------------------------------------
 */
.pagination {
	color: #999;
}

.pagination > *:not(:last-child) {
	border-right: 1px solid #ccc;
}

/**
 * -----------------------------------------------------------------------------
 * Login page
 * -----------------------------------------------------------------------------
 */
.v25-panel-login {
  	background: #f6f6f6;
}

.v25-login-container {
  border-color: #ccc;
}

.v25-login-container h4 {
	color: #EC008C;
}

/* Custom buttons */
.fb_button {
	background-color: #3b5998; /* fallback color */
	border: 1px solid #2b4170;
	text-shadow: 0 -1px -1px #1f2f52;
  	border-radius: 3px;
  	-webkit-border-radius: 3px;
}

.fb_button,
.fb_button:hover {
  color: #fff;
  text-decoration: none;
}

/**
 * -----------------------------------------------------------------------------
 * Reps, Shops, Employees
 * Login / Registration / Forgotten password
 *
 * This style is recommended for ticketshops with dark content background
 * -----------------------------------------------------------------------------
 */
/*#logo-container.v25-logo-container-default {
	background-image: url('/projects/nuweb/tickets/resources/images/logo_on_dark.png');
	background-repeat: no-repeat;
	background-position: center top;
	background-size: 245px 38.5px;
	height: 41px;
	padding-bottom: 10px !important;
}

#logo-container.v25-logo-container-default img {
	display: none;
}*/

/**
 * -----------------------------------------------------------------------------
 * Event List
 * -----------------------------------------------------------------------------
 */
.v25-event-list-header {
	border-color: #ccc;
}

.v25-search {
  border-color: #ccc;
}

.v25-event-list table {
  	border-color: #ddd;
}

.v25-event-list tr {
  	border-bottom: 2px dashed #fff;
}

.v25-event-list tr:last-child {
	border-bottom-style: none;
}

.v25-event-list tr.odd {
	background: #f0f0f0;  
}

.v25-event-list tr.even {
	background: #f6f6f6;  
}

.v25-event-thumb {
	background: #fff;
	border-radius: 5px;
	-webkit-border-radius: 5px;
}

.v25-event-title {
	color: #EC008C;
}

.event-list .v25-event-date, 
.event-list .v25-event-venue,
.event-list .v25-event-ticket {
}

html:not(.mobile) tr:hover .v25-event-date,
html:not(.mobile) tr:hover .v25-event-venue,
html:not(.mobile) tr:hover .v25-event-ticket {
  color: #333;
}

.v25-event-view-cell a,
.v25-event-view-cell a:hover {
  color: #000000;
}

/**
 * -----------------------------------------------------------------------------
 * Event page
 * -----------------------------------------------------------------------------
 */
tr.v25-toggle-effect td {
	background: #f6f6f6;
}

/* Different background to newly added tickets */
tr.tickets-ticket.hidden td {
    background: #f2f8e7;
}

.v25-ticket-desc .description {
	color: #666666;
}

/**
 * -----------------------------------------------------------------------------
 * Delivery page
 * -----------------------------------------------------------------------------
 */
.v25-ticket-share-block {
  background: #f6f6f6;
  border-color: #ccc;
  border-radius: 5px;
  -webkit-border-radius: 5px;
}

.v25-ticket-share-title,
.v25-ticket-share-header {
  background: #f4f4f4;
}

.v25-ticket-share-title {
  color: #EC008C;
  font-weight: 700;
  border-radius: 5px 5px 0 0;
  -webkit-border-radius: 5px 5px 0 0;
}

.v25-ticket-share-selector label {
	font-weight: 600;
}

.v25-ticket-share-details {
	border-top: 1px dashed #ccc;
}

.v25-ticket-share-details-title {
	font-weight: 700;
}

/**
 * -----------------------------------------------------------------------------
 * Basket page
 * -----------------------------------------------------------------------------
 */
.v25-payment-method-table,
.v25-payment-method-table td {
  border-color: #ddd;
  border-width: 1px;
}

.v25-payment-method-table td {
  background: #f6f6f6;
}

.v25-payment-method-table tr:hover td {
  background: #f6f6f6;
}

.v25-payment-method-table tr.active td {
  background: #f2f8e7;
}

/* Apply a white background to the payment logos */
.v25-paypal-info {
  background: #fff;
}

/**
 * -----------------------------------------------------------------------------
 * Payment page
 * -----------------------------------------------------------------------------
 */
.credit-card-form {
	background-color: #f6f6f6;
  	border-color: #ccc;
}

.credit-card-form ul.total {
	border-bottom: 1px dashed #cccccc;
}

.credit-card-form ul.pay-button {
 	border-top: 1px dashed #cccccc;
}

.credit-card-form li.vertical.method-toggle > ul > li > a.selected {
	border-bottom-color: #EC008C;
}

.vertical li .or {
    color: #aaa;
}

table.eft_details td {
	border: 1px solid black;
}

/**
 * -----------------------------------------------------------------------------
 * Invite page - After Success Page
 * -----------------------------------------------------------------------------
 */
.v25-invite-list .selected-share-friend {
  border-bottom: 1px solid #DEDEDE;
}

.v25-invite-list .selected-share-friend:last-child {
  border-bottom-style: none;
}

.v25-invite-list .selected-share-friend .remove-share {
	color: #EC008C;
}

.v25-invite-list .selected-share-friend .remove-share:hover {
  color: #fff;
  background: #EC008C;
}

/**
 * -----------------------------------------------------------------------------
 * Reps Center
 * -----------------------------------------------------------------------------
 */
.employee-login, 
.shop-login,
#logo-container,
.employee-login .register, 
.shop-login .register {
	border-color: #f0f0f0;
}

#logo-container.v25-logo-container-default {
	background-color: #f0f0f0;
}

/**
 * -----------------------------------------------------------------------------
 * Tables - Mainly used in My Account
 * -----------------------------------------------------------------------------
 */
.v25-table-bordered,
.v25-table-bordered tr td,
.v25-table-bordered-horizontal,
.v25-table th,
.v25-table thead td,
.v25-table tfoot tr td,
.v25-table .footerTR td,
.v25-table .th,
.v25-table tr td,
.v25-table tr.tickets-discount,
.v25-table-bordered-horizontal tr td {
	border-color: #d7d7d7;
}

.v25-table-striped tr:nth-child(2n+1) {
	background: #EEEEEE;
}

.v25-table-striped tr:nth-child(2n) {
	background: #f6f6f6;
}

.v25-table-hover tbody tr:not(.headerTR):not(.footerTR):hover {
	background: #fefefe;	
}

.v25-table-panels thead, 
.v25-table-panels tr.discounts-header {
	background-color: #E6E6E6;
}

.v25-ticket-table thead {
	background: #f4f4f4;
}

.v25-table-panels tfoot,
.v25-table-panels .footerTR {
	background: #fcfcfc;
}

/**
 * -----------------------------------------------------------------------------
 * Buttons
 * -----------------------------------------------------------------------------
 */
input[type="button"],
input[type="submit"],
button,
.button,
.v25-btn {
	border-radius: 4px;
  	-webkit-border-radius: 4px;
	color: #FFFFFF;
 	text-shadow: 1px 1px 0 #7F004B;
	border: 1px solid #EC008D;
  	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
  	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.3);
	background: #F00E94;
	background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcxNDkiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0ZGNDZCNCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0YwMEU5NCIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzE0OSkiIC8+Cjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FF46B4), to(#F00E94));
	background-image: -moz-linear-gradient(top, #FF46B4, #F00E94);
}

input[type="button"]:hover,
input[type="button"]:focus,
input[type="submit"]:hover,
input[type="submit"]:focus,
button:hover,
button:focus,
.button:hover,
.button:focus,
.v25-btn:hover,
.v25-btn:focus {
	color: #ffffff;
	text-shadow: 1px 1px 0 #222;
	border-color: #F00E94;
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.4);
	background: #DB0083;
	background-image:url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImcyNjgiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0YwMEU5NCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0RCMDA4MyIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzI2OCkiIC8+Cjwvc3ZnPg==);
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F00E94), to(#DB0083));
	background-image: -moz-linear-gradient(top, #F00E94, #DB0083);
}

.v25-btn-default,
input[type="button"].v25-btn-default,
input[type="button"].v25-btn-default,
input[type="submit"].v25-btn-default,
input[type="submit"].v25-btn-default,
button.v25-btn-default,
button.v25-btn-default,
.v25-btn-default:focus,
.v25-btn-default:hover,
input[type="button"].v25-btn-default:focus,
input[type="button"].v25-btn-default:hover,
input[type="submit"].v25-btn-default:focus,
input[type="submit"].v25-btn-default:hover,
button.v25-btn-default:focus,
button.v25-btn-default:hover {
	color: #666;
	border-color: #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	-webkit-box-shadow: 0 2px 4px rgba(0,0,0,0.1);
	text-shadow: none;
	
	background: #f3f3f3;
    background: -webkit-gradient(linear, left top, left bottom, from(#F0F0F0), to(#F7F7F7));
    background: -webkit-linear-gradient(top, #F0F0F0, #F7F7F7);
    background:    -moz-linear-gradient(top, #F0F0F0, #F7F7F7);
    background:      -o-linear-gradient(top, #F0F0F0, #F7F7F7);
    background:         linear-gradient(to bottom, #F0F0F0, #F7F7F7);

}

.v25-btn-default:hover {
	box-shadow: none;
	-webkit-box-shadow: none;
	color: #e6e6e6;
	border-color: #333;
	
	background: #444;
    background: -webkit-gradient(linear, left top, left bottom, from(#333333), to(#555555));
    background: -webkit-linear-gradient(top, #333333, #555555);
    background:      -o-linear-gradient(top, #333333, #555555);
    background:         linear-gradient(to bottom, #333333, #555555);
}

/* Large buttons should move a bit on hover */
.v25-btn-lg.button:hover, 
.v25-btn-lg.v25-btn:hover, 
.v25-btn-lg .button:hover, 
.v25-btn-lg .v25-btn:hover {
	top: 1px;
}

/*
 * Share buttons on event page
 * Recommended to don't change it
 */
.v25-btn-share {
	border-style: none;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #eee;
	border-style: none;
	color: #fff;
	background: #f6f6f6;
	box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.1) inset;
	-webkit-box-shadow: -2px -2px 3px rgba(0, 0, 0, 0.1) inset;

	/* overwrite default button style */
	text-shadow: none;
}

.fontface .v25-btn-share:hover,
.fontface .v25-btn-share:focus {
	color: #fff;

	/* overwrite default button style */
	box-shadow: none;
	-webkit-box-shadow: none;
	text-shadow: none;
	border-style: none;
}

.v25-btn-facebook {
	color: #3b5998;	
	background-position: -3px -211px;
}

.fontface .v25-btn-facebook:hover,
.fontface .v25-btn-facebook:focus {
	background: #445fad;
}

.v25-btn-twitter {
	color: #00a8e8;	
	background-position: -2px -105px;
}

.fontface .v25-btn-twitter:hover,
.fontface .v25-btn-twitter:focus {
	background: #00a8e8;
}

.v25-btn-google {
	color: #dd4b39;	
	background-position: -2px -139px;
}

.fontface .v25-btn-google:hover,
.fontface .v25-btn-google:focus {
	background: #dd4b39;
}

.v25-btn-pinterest {
	color: #be1b29;	
	background-position: -3px -176px;
}

.fontface .v25-btn-pinterest:hover,
.fontface .v25-btn-pinterest:focus {
	background: #be1b29;
}

.v25-btn-email {
	color: #2cae7b;	
	background-position: -2px -246px;
}

.fontface .v25-btn-email:hover,
.fontface .v25-btn-email:focus {
	background: #2cae7b;
}

.v25-btn-share,
.v25-btn-share:hover, 
.v25-discount,
.v25-discount:hover {
	background-image: url('/projects/nuweb/tickets/ui/stylesheets/images/sprites.png');
	background-repeat: no-repeat; 
}

.fontface .v25-btn-share,
.fontface .v25-btn-share:hover, 
.fontface .v25-btn-share:focus, 
.fontface .v25-discount,
.fontface .v25-discount:hover,
.fontface .v25-discount:focus {
	background-image: none;
}

/* 
 * Discount buttons
 * Currently not in use
 */
.v25-discount-container {
	margin-bottom: -5px;	
}

.v25-discount {
	background: #445FAD;
	color: #fff;
	border-radius: 3px;
	-webkit-border-radius: 3px;
	box-shadow: 0 1px 0 #5c7bd6 inset, 0 5px 0 0 #364c8a;
	-webkit-box-shadow: 0 1px 0 #5c7bd6 inset, 0 5px 0 0 #364c8a;
	text-shadow: 1px 1px rgba(0, 0, 0, 0.3);
	background-position: 1px -69px;
}

.v25-discount:hover {
	color: #fff;
	box-shadow: 0 1px 0 #4b66b6 inset, 0 2px 0 0 #364c8a;
	-webkit-box-shadow: 0 1px 0 #4b66b6 inset, 0 2px 0 0 #364c8a;
}

.v25-discount-like,
.v25-discount-like:hover {
	background-position: 1px 2px;
}

.v25-discount-twitter,
.v25-discount-twitter:hover {
	background: #00A8E8;
	box-shadow: 0 1px 0 #2AB7EC inset, 0 5px 0 0 #0092cb;
	-webkit-box-shadow: 0 1px 0 #2AB7EC inset, 0 5px 0 0 #0092cb;
	background-position: 1px -35px;
}

.v25-discount-twitter:hover {
	box-shadow: 0 1px 0 #2AB7EC inset, 0 2px 0 0 #0092cb;
	-webkit-box-shadow: 0 1px 0 #2AB7EC inset, 0 2px 0 0 #0092cb;		
}

.v25-discount-disabled,
.v25-discount-disabled:hover {
	background: #999;
	color: #eee;
	box-shadow: 0 1px 0 #888 inset, 0 5px 0 0 #666;
	-webkit-box-shadow: 0 1px 0 #888 inset, 0 5px 0 0 #666;
}

/* 
 * Subdued button style - This should be the last button style!
 */
input[type="button"].subdued,
input[type="submit"].subdued,
button.subdued,
.button.subdued,
.v25-btn.subdued {
  color: #666666;
  border: 1px solid #cccccc;
  text-shadow: none;
  box-shadow: none;
  -webkit-box-shadow: none;
  background: #f0f0f0;
  background-image: url(data:image/svg+xml;base64,PHN2ZyB4bWxucz0iaHR0cDovL3d3dy53My5vcmcvMjAwMC9zdmciIHdpZHRoPSIxMDAlIiBoZWlnaHQ9IjEwMCUiIHZpZXdCb3g9IjAgMCAxIDEiIHByZXNlcnZlQXNwZWN0UmF0aW89Im5vbmUiPgo8bGluZWFyR3JhZGllbnQgaWQ9ImczMTUiIGdyYWRpZW50VW5pdHM9InVzZXJTcGFjZU9uVXNlIiB4MT0iMCUiIHkxPSIwJSIgeDI9IjEwMCUiIHkyPSIxMDAlIj4KPHN0b3Agc3RvcC1jb2xvcj0iI0YwRjBGMCIgb2Zmc2V0PSIwIi8+PHN0b3Agc3RvcC1jb2xvcj0iI0Y3RjdGNyIgb2Zmc2V0PSIxIi8+CjwvbGluZWFyR3JhZGllbnQ+CjxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZzMxNSkiIC8+Cjwvc3ZnPg==);
  background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#f7f7f7));
  background-image: -moz-linear-gradient(top, #f0f0f0, #f7f7f7);
}

/**
 * Dropdown options
 */
.v25-dropdown-menu {
	border-radius: 4px;
	-webkit-border-radius: 4px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border: 1px solid rgba(0, 0, 0, 0.15);
	-webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	box-shadow: 0 6px 12px rgba(0, 0, 0, 0.175);
	background-clip: padding-box;
}

.v25-dropdown-menu .v25-divider {
	background-color: #e5e5e5;
}

.v25-dropdown-menu > li > a {
	color: #333333;
}

.v25-dropdown-menu > li > a:hover,
.v25-dropdown-menu > li > a:focus {
	color: #262626;
	background-color: #f5f5f5;
}

.v25-dropdown-menu > .active > a,
.v25-dropdown-menu > .active > a:hover,
.v25-dropdown-menu > .active > a:focus {
	color: #ffffff;
	background-color: #428bca;
}

.v25-dropdown-menu > .disabled > a,
.v25-dropdown-menu > .disabled > a:hover,
.v25-dropdown-menu > .disabled > a:focus {
	color: #999999;
}

.v25-dropdown-menu > .disabled > a:hover,
.v25-dropdown-menu > .disabled > a:focus {
	background-color: transparent;
	background-image: none;
	filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);
}

.v25-input-group-addon {
	color: #555555;
	background-color: #eeeeee;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.v25-input-group .v25-form-control:first-child,
.v25-input-group-addon:first-child,
.v25-input-group-btn:first-child > .v25-btn,
.v25-input-group-btn:first-child > .button,
.v25-input-group-btn:first-child > .v25-btn-group > .v25-btn,
.v25-input-group-btn:first-child > .v25-btn-group > .button,
.v25-input-group-btn:last-child > .v25-btn:not(:last-child):not(.v25-dropdown-toggle),
.v25-input-group-btn:last-child > .button:not(:last-child):not(.v25-dropdown-toggle),
.v25-input-group-btn:last-child > .v25-btn-group:not(:last-child) > .v25-btn,
.v25-input-group-btn:last-child > .v25-btn-group:not(:last-child) > .button {
	border-bottom-right-radius: 0;
	-webkit-border-bottom-right-radius: 0;
	border-top-right-radius: 0;
	-webkit-border-top-right-radius: 0;
}

.v25-input-group-addon:first-child {
	border-right: 0;
}

.v25-input-group .v25-form-control:last-child,
.v25-input-group-addon:last-child,
.v25-input-group-btn:last-child > .v25-btn,
.v25-input-group-btn:last-child > .button,
.v25-input-group-btn:last-child > .v25-btn-group > .v25-btn,
.v25-input-group-btn:last-child > .v25-btn-group > .button,
.v25-input-group-btn:first-child > .v25-btn:not(:first-child),
.v25-input-group-btn:first-child > .button:not(:first-child),
.v25-input-group-btn:first-child > .v25-btn-group:not(:first-child) > .v25-btn,
.v25-input-group-btn:first-child > .v25-btn-group:not(:first-child) > .button {
	border-bottom-left-radius: 0;
	-webkit-border-bottom-left-radius: 0;
	border-top-left-radius: 0;
	-webkit-border-top-left-radius: 0;
}

.v25-input-group-addon:last-child {
	border-left: 0;
}

.v25-input-group-hidden .v25-form-control:first-child + .v25-input-group-btn > .button:first-child {
	border-radius: 4px;
	-webkit-border-radius: 4px;
}

.v25-input-group-hidden .v25-form-control:focus:first-child + .v25-input-group-btn > .button:first-child {
	border-radius: 0 4px 4px 0;
	-webkit-border-radius: 0 4px 4px 0;
}

/* 
 * Promotion Code
 */
.v25-coupon-container {
    color: #999;
}

/**
 * -----------------------------------------------------------------------------
 * Autocomplete fields - For example City
 * -----------------------------------------------------------------------------
 */
#display {
	color: #000;
	background: #ffffff;
    -webkit-box-shadow: 0px 8px 10px 1px rgba(0,0,0,0.2);
    box-shadow: 0px 8px 10px 1px rgba(0,0,0,0.2);
}

.display_box {
	border-color: #dedede;
}

.display_box.person:hover {
	background: #0099ff;
	color: #fff;
}

.display_box.person:hover,
.display_box.person:hover + .display_box.person {
	border-color: #0099ff;
}

.display_box:hover .contact-location {
	color: #ffffff;
}

/**
 * -----------------------------------------------------------------------------
 * Useful Modifying classes
 * Text color changes only by default
 *
 * THIS SHOULD BE THE LAST STYLE
 * -----------------------------------------------------------------------------
 */
.v25-text-danger {
	color: #A94442;
}

.v25-muted {
	color: #999 !important;
}